/* 	Begin Modified Meyer Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;
}
/* HTML5 reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body { line-height:1; letter-spacing:-0.25px; overscroll-behavior:contain; }
table { border-collapse:collapse; border-spacing:0; }
th { font-weight:normal; text-align:left; }
ul { list-style-type:none; }
.page ol { list-style-position:outside; margin-left:1em; }
/*.page ol > li, .page  ul > li { text-indent:-1em; padding-left:1em; }*/
.page .singleline li, .page .singleline li { text-indent:inherit; padding:0; }
.page ol > li > *, .page ul > li > * { text-indent:initial; padding-left:initial; }
button { background:transparent;border:none; }
/*General styles*/
html, body, #container-wrap, #container { height:100%; }
#container-wrap { position:absolute; width:100%; top:0; left:0; }
#container-wrap, #container { min-height:100%; background-color:transparent; z-index:0;}
b { font-weight:bold; }
i { font-style:italic; }
a { color:inherit; text-decoration:inherit; }
input,select,textarea { font-size:inherit; }
p:first-child { margin-top:inherit !important; }
*{ outline:none; animation-fill-mode:both !important; -webkit-animation-fill-mode:both !important; }
[data-onclick],[onclick],[onrollover],[aria-details],button,.flipwrap{ cursor:pointer; pointer-events:auto; }

body[class^='scaled-none'],body[class*=' scaled-none']{ overflow:auto; }
body[class^='scaled-width'],body[class*=' scaled-width']{ overflow-x:hidden; }
body[class^='scaled-height'],body[class*=' scaled-height']{ overflow-y:hidden; }
body[class^='scaled-best'],body[class*=' scaled-best']{ overflow:hidden; }
body[class^='scaled-best'][data-page-mode^='c'],body[class*=' scaled-best'][data-page-mode^='c']{ overflow:auto; }
body[class^='scaled-width'][data-page-mode^='csh'],body[class*=' scaled-width'][data-page-mode^='csh']{ overflow-x:auto; }
body[class^='scaled-height'][data-page-mode^='csv'],body[class*=' scaled-height'][data-page-mode^='csv']{ overflow-y:auto; }
body[data-scaled-to='w'][data-page-mode^='cs'] #container{ position:absolute; }
body[data-scaled-to='w'][data-page-mode^='csv'] .pages { padding:0;}
body.zoomed:not([class*='scaled-']) #container { position:absolute; }
body[class*='scaled-'] .pages.paper-vertical{ margin:0; }
body[class^='zoomed'],body[class*=' zoomed']{ overflow-x:auto;overflow-y:auto; }
body[data-scaled-to] .anythingSlider-in5, body[data-scaled-to] #container > .page {padding:0;margin:0;}
body[data-scaled-to] #in5footer { position:fixed; bottom:0;}
html.ios body[class*='scaled-'] #container { position:absolute; top:0; left:0; }
body.tall-page {overflow-y:auto;}
.liquid .page.tall-page {height:auto;}

.paper-vertical:after {
    position:relative;
    content:' ';
    display:block;
    height:50px;
    clear:both;
}
body[data-scaled-to="h"] .paper-vertical:after { display:none; }
body[data-scaled-to='h'] .paper-horizontal { margin:0; }
body[data-scaled-to='h'] .paper-horizontal .page { margin-top:0; }

#in5footer,#demoNote,#loadIndicator{
	min-width:100%;
	color:#fff;
	background:#666;
	font-family:"Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	text-align:center;
	font-size:15px;
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
}

#loadIndicator{
	width:100%; padding:6px; position:fixed;
	top:0; left:0; margin:auto;
    box-shadow:0 2px 4px rgba(0, 0, 0, 0.3);
    transition:all 1s ease-in .5s;
    opacity:1; z-index:99;
}
body.loaded #loadIndicator {
	opacity:0;
	transform:translateY(-36px);
	-webkit-transform:translateY(-36px);
	display:none\9;/*old IE*/
}
#loadIndicator img {
	vertical-align:text-bottom; width:18px;
}
html.local #loadIndicator, html.dps #loadIndicator, html.baker #loadIndicator { display:none; }

#in5footer{
	height:26px; line-height:26px; clear:both; position:relative; margin-top:-26px;
}

#demoNote {
    right:0; bottom:0; margin:auto;
    height:96px !important;
    padding:36px 10px;
}

#in5footer a, #demoNote a {
	text-decoration:none; color:#99ccff;
}
svg-img{display:block;position:absolute;}
.win-safari svg-img{width:100%;}
svg-img{width:100%\9;}
@media all and (-ms-high-contrast:none){ *::-ms-backdrop,.svg-img{width:100%;} }
.pageItem, svg { position:absolute; top:0; left:0; }
svg { overflow:visible; }
.pageItem {
	display:block;
	width:auto !important; height:auto !important;
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
	-webkit-tap-highlight-color:transparent;
	padding:0;
}
.pageItem.hd/*, .pageItem img.hd*/  {
	-ms-transform:scale(.5);
    -ms-transform-origin:0 0 0;
    -webkit-transform:scale(.5);
    -webkit-transform-origin:0 0 0;
    transform:scale(.5);
    transform-origin:0 0 0;
}
.pageItem p img { vertical-align:text-top; }
.pageItem p input, .pageItem p button {display:inline;}
.pageItem p .hidden, .details {visibility:hidden; }
#colorbox .details { visibility:visible; }
.details {max-width:550px;font-size:18px;font-family:sans-serif;padding:0 24px;line-height:150%;left:0;right:0;margin:auto;}
.details p {margin-top:.5em;}
.details h1,.details h2,.details h3,.details h4,.details h5, .details strong {font-weight:bold;margin:.7em 0;}
.details em { font-style:italic; }
.details h1{font-size:150%;} .details h2{font-size:140%;} .details h3{font-size:130%;}
.details a {color:#0099ff;text-decoration:underline}
.details a:hover {text-decoration:none;}
@media (max-device-width:812px){ .details { font-size:32px; } }
html.ios .iframe-container { overflow:auto; -webkit-overflow-scrolling:touch; }
iframe[scrolling="auto"] { overflow:auto; }
iframe[scrolling="yes"] { overflow:scroll; }
iframe[scrolling="no"] { overflow:hidden; }

.page, .page-scale-wrap {
	position:relative; float:left; overflow:hidden;
}
.pages {
	list-style:none outside none;
	padding:0; margin:0 auto ;
}	
#container > .page { /*center single page baker*/
    position:absolute; bottom:0;
    left:0; right:0; top:0; margin:0 auto;
}
body:not(.zoomed,.responsive) #container/*, .page-scale-wrap*/ {/*desktop scaling transitions*/
	-webkit-transition:-webkit-transform .5s;
	transition:transform .5s;
}
html.multifile body #container { opacity:0; }
html.multifile body.loaded #container {/*do show scaling of multi-page*/
	opacity:1;
	-ms-transition:opacity .1s step-start .1s !important;
	-webkit-transition:opacity .1s step-start .1s !important;
	transition:opacity .1s step-start .1s !important;
}
html.multifile.fade body.loaded #container {
	-ms-transition:opacity .6s !important;
	-webkit-transition:opacity .6s !important;
	transition:opacity .6s !important;
}

.textColumn { float:left; }
.singleline p { line-height:1em !important; position:absolute;width:100%;/*fix webkit display issue*/ }
p.col-break-before::before {
	content:'';
    height:0px; width:100%;
    display:block; margin-bottom:100%;
}
.scroll, .scroll-vert, .scroll-horiz { -webkit-overflow-scrolling:touch; }/*was broken in iOS, turn off if scroll not working*/
.scroll { overflow:auto; }
.scroll-vert { overflow-y:auto; overflow-x:hidden; }
.scroll-horiz { overflow-x:auto; overflow-y:hidden; }
.scroll-vert::-webkit-scrollbar { -webkit-appearance:none; width:7px; } /*add back scrollbar for webkit*/
.scroll-vert::-webkit-scrollbar-thumb { border-radius:4px; background-color:rgba(0,0,0,.5); }
.hidescroll::-webkit-scrollbar { display:none; }
.hidescroll { -ms-overflow-style:none; overflow:-moz-scrollbars-none;/*old FF*/ }
.pulltab-left, .pulltab-left > * {
	-moz-transform:scaleX(-1);
    -webkit-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
}
.pulltab-top, .pulltab-top > * {
	-moz-transform:scaleY(-1);
    -webkit-transform:scaleY(-1);
    -o-transform:scaleY(-1);
    transform:scaleY(-1);
}
object, embed, img, a { outline:0; }
.liquid svg, .liquid .page-scale-wrap { height:100%; width:100%; }
.noPlugin {
	width:100%; height:100%; padding:6px;
	background:#ccc; border:1px solid #666;
}

.paper-vertical, .paper-horizontal { padding:0 8px; }
.flip { 
	overflow:hidden; 
	-webkit-transition:transform 0.3s ease-in-out;
	-ms-transition:transform 0.3s ease-in-out;
	transition:transform 0.3s ease-in-out;
}
.turn-page {
	-moz-box-shadow:0px 0px 20px rgba(0,0,0,.7);
	-webkit-box-shadow:0px 0px 20px rgba(0,0,0,.7);
    box-shadow:0px 0px 20px rgba(0,0,0,.7);
}
.turn-page:not(.activePage) .pageItem[data-ani] { /*fix 2x animation*/
  	opacity:0;
  	animation:none !important;
}
.paper-horizontal {
	position:absolute; overflow-y:visible; overflow-x:hidden;
	margin-top:auto; margin-bottom:auto;
    top:0; bottom:0;
}

.paper-vertical .page, .paper-horizontal .page {
	border:1px solid #bbb;	
	margin:4px 4px 4px 0;
	-moz-box-shadow:0px 0px 0px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}

html[data-dir="rtl"] .paper-horizontal .page { float:right; }

.one-page-scroll .page {
	border:none;
	margin:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.mejs-mediaelement { overflow:hidden; }
.mejs-container{position:relative;background:none;}
.mejs-none .mejs-overlay-loading, .mejs-none .mejs-overlay-button, .mejs-none .mejs-controls, .mejs-bigplay .mejs-controls {display:none !important;}
.mejs-uncon video { object-fit:fill; }
.mejs-coverfit video { object-fit:cover; }
.mejs-ccsize-large .mejs-captions-layer {font-size:20px;}
.mejs-ccsize-xlarge .mejs-captions-layer {font-size:26px;}
.mejs-video .mejs-controls { transform:translateZ(0); }

.mejs-audio.mejs-no-controls { display:none; }
.vid-scaled .mejs-layers, .vid-scaled .mejs-controls {
	-webkit-transform:translateZ(0);
	transform:translateZ(0);
}

.liquid .page, .page.liquid {
	position:absolute; width:100%; height:100%;
	overflow:hidden; display:none;
}

.page.liquid { /*for multi-file*/
    display:block;
}
.liquid .page.activePage {display:block; }
.liquid video {width:100%; height:100%; }

.page.ls { bottom:auto !important; }

nav#page-nav { display:none; }
html.nav-transition nav#page-nav { opacity:.3; pointer-events:none; }
nav#page-nav > button {
	display:block; position:fixed;
	left:0;
	top:50%;
	width:68px;
	height:68px;
	margin:-34px 0 0 0; /*.5 height*/
	text-align:center;
	outline:0;
	background:url(../images/arrows-slider.svg) no-repeat;
	opacity:.7;
}	
nav#page-nav > button:hover { opacity:1; }
nav#page-nav > #backBtn { left:0; }
html[data-dir="rtl"] nav#page-nav > #backBtn, html:not([data-dir="rtl"]) nav#page-nav > #nextBtn { 
	left:auto;
	right:0; 
	-ms-transform:scaleX(-1);
	-moz-transform:scaleX(-1);
	-webkit-transform:scaleX(-1);
	transform:scaleX(-1);
}

.hidden { display:none !important; }
.mso, .group, .mso > .state { pointer-events:none; }
.mso > .state.active * { pointer-events:auto; }
[data-tapstart="1"], [data-useswipe="1"], .group > * { pointer-events:auto; }
.mso > .state { display:block; opacity:0; width:100% !important; height:inherit !important; position:absolute; z-index:-1; }
.liquid .mso > .state { height:100% !important; }
.mso > .state.active, .mso > .state.transition { display:block; opacity:1; z-index:0; }
.mso.slideshow.seq, .panzoom, .fauxgroup { overflow:hidden; }
.panzoom { cursor:move; cursor:-moz-grab; cursor:-webkit-grab; }
.panzoom > .content {
	-ms-transform:none;
    -ms-transform-origin:auto;
    -webkit-transform:none;
    -webkit-transform-origin:auto;
    transform:none;
    transform-origin:auto;
}
.panzoom:not(.dragging) > .content {
	transition:all .3s;
}

button .state {width:100% !important; height:100% !important;}
button .state.btn-on, button .state.btn-down { display:none; }
html:not(.ios) button.has-on:hover .state.btn-on { display:block; }
html:not(.ios) button.has-on:hover .state.btn-off, html:not(.ios) button.has-on:hover .state.btn-down { display:none; }
html:not(.zz) button.has-down .state { pointer-events:none; }
html:not(.zz) button.has-down:active .state.btn-down { display:block; }
html:not(.zz) button.has-down:active .state.btn-off, html:not(.zz) button.has-down:active .state.btn-on { display:none; }

.align-vert { display:table; }
[class^="valign"] {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	columns:inherit;
}
.valign-bottom { vertical-align:bottom; }
[class^="valign"] > p { position:relative; }

.flex-image, .fill-image { background-repeat:no-repeat; }
.flex-image { background-size:contain; background-position:center; }
.fill-image { background-size:cover; }

/*tabs*/
p.tabs, p.tabs > a { 
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex; 
}
p.tabs > a {
	width:100%;
	width:-moz-available;
	width:-webkit-fill-available;
}
p.tabs span.tabbed-right { 
	-ms-flex-grow:1; 
	-webkit-flex-grow:1; 
	flex-grow:1; 
	text-align:right; 
}
p.tabs span.tabbed-center { 
	-ms-flex-grow:50; 
	-webkit-flex-grow:50; 
	flex-grow:50; 
	text-align:center; 
}
span.tabbed-standard { text-indent:1.5ex;padding-left:1.5ex; }
p.no-start-indent { text-indent:0px !important; }

/*anchor object styles*/
.ao-noTextWrap { position:absolute; }
.ao-alignLeft, .ao-leftFullWidth { float:left; position:relative; }
.ao-alignRight, .ao-rightFullWidth { float:right; transform-origin:90% 50%; -webkit-transform:90% 50%; /*fix for anchored animation*/ }
.ao-alignCenter {display:block; margin-left:auto; margin-right:auto;}
.ao-inlineTable { display:block; }
.ao-leftFullWidth { padding-right:100%; }
.ao-rightFullWidth { padding-left:100%; }
.anchorGroup { position:relative; };
div.ao-alignLeft:before, div.ao-leftFullWidth:before { content:''; float:left; display:none; }
div.ao-alignRight:before, div.ao-leftFullRight:before { content:''; float:right; display:none; }
.anchorGroup > .mso, .anchorGroup > .group { position:relative; }

ul.thumbs {
	padding:20px; white-space:nowrap; width:1px;
}

ul.thumbs li { /*Baker index thumbnails*/
    display:inline; list-style-type:none;
    margin:0 4px; outline:none;
    vertical-align:top;
}
ul.thumbs > li img { box-shadow:0 0 4px rgba(0, 0, 0, 0.5); }
.baker audio[controls] {min-width:400px;} /*fix progress bar*/

@media print { 
	#container,.page-scale-wrap{transform:none !important;}
	[class*=" btn-form-"]{display:none;}
}

:-ms-fullscreen .paper-horizontal { width:auto;height:auto;position:initial;margin:auto; }
:-moz-full-screen .paper-horizontal { width:auto;height:auto;position:initial;margin:auto; }
:-webkit-full-screen .paper-horizontal { width:auto;height:auto;position:initial;margin:auto; }

:-ms-fullscreen .paper-vertical .page { display:none; }
:-moz-full-screen .paper-vertical .page { display:none; }
:-webkit-full-screen .paper-vertical .page { display:none; }

:-ms-fullscreen .paper-horizontal .page { display:none; }
:-moz-full-screen .paper-horizontal .page { display:none; }
:-webkit-full-screen .paper-horizontal .page { display:none; }

:-ms-fullscreen .page.activePage { display:block; }
:-moz-full-screen .page.activePage { display:block; }
:-webkit-full-screen .page.activePage { display:block; }

:-webkit-full-screen .hideFS { display:none; }
:-ms-fullscreen .hideFS { display:none; }
:-moz-full-screen .hideFS { display:none; }

/*CSS Generated from InDesign Styles*/

body, #container-wrap { background:#ededed; }
:-webkit-full-screen { background:#ededed; }
#loadIndicator span:after { padding-left:1ex; content:'loading content...'; }
.page-scale-wrap { width:1024px; height:4608px; background: #fff !important; }
.paper-vertical { width:1024px; height:100%; }
.paper-horizontal { width:10px; height:4620px; }
@media all and (max-height:4608px) {
	.paper-horizontal { margin:0;top:0;}
	#container > .page { margin:0 auto;}/*pos top for webkit+baker*/
}
@media all and (max-width:1024px) {
	.paper-vertical .page, .paper-horizontal .page, .anythingSlider-in5 { padding:0;top:0;border:0; }
	.paper-vertical, .paper-horizontal { padding:0; }
}
#item43870 {
	width:40px !important;
	height:91px !important;
	background:#d3d4d3;
}

#item39953 {
	width:1024px !important;
	height:373px !important;
	top:91px !important;
	background:#193f57;
}

#item39970 {
	width:40px !important;
	height:304px !important;
	background:#d3d4d3;
}

@keyframes flyinfromright-40006 {
	0% {
		transform:translate(307px,0px);
		opacity:0;
	}
	100% {
		transform:translate(0px,0px);
		opacity:1;
	}
}
@-webkit-keyframes flyinfromright-40006 {
	0% {
		-webkit-transform:translate(307px,0px);
		opacity:0;
	}
	100% {
		-webkit-transform:translate(0px,0px);
		opacity:1;
	}
}
#item39976 {
	width:194px !important;
	height:202px !important;
}

#item39973 {
	width:194px !important;
	height:202px !important;
	left:667px !important;
	top:256px !important;
}

@keyframes flyinfrombottom-27752 {
	0% {
		transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		transform:translate(0px,0px);
		opacity:1;
	}
}
@-webkit-keyframes flyinfrombottom-27752 {
	0% {
		-webkit-transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		-webkit-transform:translate(0px,0px);
		opacity:1;
	}
}
#item27752 {
	width:227px !important;
	height:233px !important;
	left:743px !important;
	top:279px !important;
}

@keyframes flyinfrombottom-27830 {
	0% {
		transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		transform:translate(0px,0px);
		opacity:1;
	}
}
@-webkit-keyframes flyinfrombottom-27830 {
	0% {
		-webkit-transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		-webkit-transform:translate(0px,0px);
		opacity:1;
	}
}
#item27830 {
	width:227px !important;
	height:237px !important;
	left:281px !important;
	top:277px !important;
}

@keyframes flyinfrombottom-27910 {
	0% {
		transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		transform:translate(0px,0px);
		opacity:1;
	}
}
@-webkit-keyframes flyinfrombottom-27910 {
	0% {
		-webkit-transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		-webkit-transform:translate(0px,0px);
		opacity:1;
	}
}
#item27910 {
	width:227px !important;
	height:232px !important;
	left:512px !important;
	top:276px !important;
}

#item28011 {
	width:1024px !important;
	height:242px !important;
	top:-4px !important;
	background:#193f57;
}

@keyframes fadein-59893 {
	0% {opacity:0;}
	100% {opacity:1;}
}
@-webkit-keyframes fadein-59893 {
	0% {opacity:0;}
	100% {opacity:1;}
}
@keyframes fadein-38709 {
	0% {opacity:0;}
	100% {opacity:1;}
}
@-webkit-keyframes fadein-38709 {
	0% {opacity:0;}
	100% {opacity:1;}
}
@keyframes fadein-59984 {
	0% {opacity:0;}
	100% {opacity:1;}
}
@-webkit-keyframes fadein-59984 {
	0% {opacity:0;}
	100% {opacity:1;}
}
#item51377 {
	width:126px !important;
	height:132px !important;
}

#item51374 {
	width:126px !important;
	height:132px !important;
	left:5px !important;
	top:-3px !important;
}

#item59930 {
	width:183px !important;
	height:58px !important;
}

#item59927 {
	width:183px !important;
	height:58px !important;
	left:586px !important;
	top:162px !important;
}

#item59934 {
	width:185px !important;
	height:58px !important;
}

#item59931 {
	width:185px !important;
	height:58px !important;
	left:777px !important;
	top:162px !important;
}

#item46951 {
	width:1024px !important;
	height:142px !important;
	left:1px !important;
	top:2280px !important;
	background:#e5e5e5;
}

#item46962 {
	width:16px !important;
	height:371px !important;
	left:1px !important;
	top:479px !important;
	background:#39aebd;
}

#item46964 {
	width:16px !important;
	height:224px !important;
	left:1px !important;
	top:849px !important;
	background:#da8b42;
}

#item46966 {
	width:16px !important;
	height:315px !important;
	left:1px !important;
	top:1073px !important;
	background:#193f57;
}

#item46968 {
	width:16px !important;
	height:292px !important;
	left:1px !important;
	top:1388px !important;
	background:#c9c92c;
}

#item47860 {
	width:106px !important;
	height:60px !important;
	background:#0079a6;
}

@keyframes pulse-54035 {
	0% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
@-webkit-keyframes pulse-54035 {
	0% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {-webkit-transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {-webkit-transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
#item54043 {
	width:6px !important;
	height:23px !important;
	left:9px !important;
	background:#fff;
}

#item54045 {
	width:86px !important;
	height:71px !important;
	left:2px !important;
}

#item54032 {
	width:4px !important;
	height:15px !important;
	left:6px !important;
	background:#fff;
}

#item54034 {
	width:86px !important;
	height:71px !important;
}

#item54035 {
	width:88px !important;
	height:71px !important;
	left:405px !important;
	top:694px !important;
}

#item57922 {
	width:63px !important;
	height:60px !important;
	background:#39aebd;
}

@keyframes pulse-58088 {
	0% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
@-webkit-keyframes pulse-58088 {
	0% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {-webkit-transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {-webkit-transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
#item58101 {
	width:6px !important;
	height:23px !important;
	left:9px !important;
	background:#fff;
}

#item58103 {
	width:86px !important;
	height:71px !important;
	left:3px !important;
}

#item58094 {
	width:4px !important;
	height:15px !important;
	left:6px !important;
	background:#fff;
}

#item58096 {
	width:86px !important;
	height:71px !important;
	top:3px !important;
}

#item58088 {
	width:89px !important;
	height:74px !important;
	left:721px !important;
	top:692px !important;
}

#item46942 {
	width:268px !important;
	height:254px !important;
	left:379px !important;
	top:147px !important;
}

#item46950 {
	width:234px !important;
	height:129px !important;
}

#item46947 {
	width:234px !important;
	height:129px !important;
	left:406px !important;
	top:2277px !important;
}

#item55651 {
	width:142px !important;
	height:143px !important;
}

#item55648 {
	width:142px !important;
	height:143px !important;
	left:850px !important;
	top:100px !important;
}

#item48404 {
	width:1024px !important;
	height:142px !important;
	top:2306px !important;
	background:#e5e5e5;
}

#item48509 {
	width:16px !important;
	height:272px !important;
	left:-1px !important;
	top:462px !important;
	background:#39aebd;
}

#item48511 {
	width:16px !important;
	height:366px !important;
	left:-1px !important;
	top:734px !important;
	background:#da8b42;
}

#item48513 {
	width:16px !important;
	height:296px !important;
	left:-1px !important;
	top:1099px !important;
	background:#193f57;
}

#item48515 {
	width:16px !important;
	height:658px !important;
	left:-1px !important;
	top:1396px !important;
	background:#c9c92c;
}

#item49600 {
	width:102px !important;
	height:58px !important;
	background:#0079a6;
}

#item49626 {
	width:102px !important;
	height:58px !important;
	background:#0079a6;
}

#item49752 {
	width:60px !important;
	height:58px !important;
	background:#39aebd;
}

@keyframes pulse-54110 {
	0% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
@-webkit-keyframes pulse-54110 {
	0% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {-webkit-transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {-webkit-transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
#item54115 {
	width:6px !important;
	height:23px !important;
	left:9px !important;
	background:#fff;
}

#item54117 {
	width:86px !important;
	height:71px !important;
	left:1px !important;
}

#item54122 {
	width:4px !important;
	height:15px !important;
	left:6px !important;
	background:#fff;
}

#item54124 {
	width:86px !important;
	height:53px !important;
	top:6px !important;
}

#item54110 {
	width:87px !important;
	height:71px !important;
	left:482px !important;
	top:1008px !important;
}

@keyframes pulse-54152 {
	0% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
@-webkit-keyframes pulse-54152 {
	0% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {-webkit-transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {-webkit-transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
#item54158 {
	width:6px !important;
	height:23px !important;
	left:9px !important;
	background:#fff;
}

#item54160 {
	width:86px !important;
	height:71px !important;
	left:6px !important;
}

#item54165 {
	width:4px !important;
	height:15px !important;
	left:6px !important;
	background:#fff;
}

#item54168 {
	width:86px !important;
	height:56px !important;
	top:5px !important;
}

#item54152 {
	width:92px !important;
	height:71px !important;
	left:671px !important;
	top:1010px !important;
}

@keyframes pulse-54194 {
	0% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
@-webkit-keyframes pulse-54194 {
	0% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {-webkit-transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {-webkit-transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
#item54206 {
	width:6px !important;
	height:23px !important;
	left:9px !important;
	background:#fff;
}

#item54208 {
	width:86px !important;
	height:71px !important;
}

#item54199 {
	width:4px !important;
	height:15px !important;
	left:6px !important;
	background:#fff;
}

#item54201 {
	width:86px !important;
	height:54px !important;
	left:14px !important;
	top:20px !important;
}

#item54194 {
	width:100px !important;
	height:74px !important;
	left:854px !important;
	top:1010px !important;
}

#item60583 {
	width:60px !important;
	height:58px !important;
	background:#39aebd;
}

#item36745 {
	width:38px !important;
	height:35px !important;
	top:68px !important;
	background:#0079a6;
}

#item36747 {
	width:38px !important;
	height:35px !important;
	background:#193f57;
}

#item36749 {
	width:38px !important;
	height:35px !important;
	left:86px !important;
	top:68px !important;
	background:#39aebd;
}

#item36751 {
	width:38px !important;
	height:35px !important;
	left:86px !important;
	background:#7f7f42;
}

#item36753 {
	width:38px !important;
	height:35px !important;
	left:171px !important;
	top:68px !important;
	background:#67b3a5;
}

#item36755 {
	width:38px !important;
	height:35px !important;
	left:171px !important;
	background:#da8b42;
}

#item36757 {
	width:38px !important;
	height:35px !important;
	left:257px !important;
	top:68px !important;
	background:#9bb342;
}

#item36759 {
	width:38px !important;
	height:35px !important;
	left:257px !important;
	background:#d3d4d3;
}

#item36761 {
	width:38px !important;
	height:35px !important;
	left:342px !important;
	top:68px !important;
	background:#c9c92c;
}

#item36763 {
	width:38px !important;
	height:35px !important;
	left:342px !important;
	background:#000;
}

#item48403 {
	width:188px !important;
	height:119px !important;
}

#item48400 {
	width:188px !important;
	height:119px !important;
	left:422px !important;
	top:2314px !important;
}

#item55662 {
	width:174px !important;
	height:124px !important;
}

#item55659 {
	width:174px !important;
	height:124px !important;
	left:830px !important;
	top:118px !important;
}

#item50123 {
	width:1024px !important;
	height:183px !important;
	left:-1px !important;
	top:1500px !important;
	background:#e5e5e5;
}

#item50157 {
	width:16px !important;
	height:212px !important;
	top:446px !important;
	background:#39aebd;
}

#item50159 {
	width:16px !important;
	height:249px !important;
	top:659px !important;
	background:#da8b42;
}

#item50161 {
	width:16px !important;
	height:274px !important;
	top:856px !important;
	background:#193f57;
}

#item50568 {
	width:105px !important;
	height:60px !important;
	background:#67b3a5;
}

#item50594 {
	width:105px !important;
	height:60px !important;
	background:#da8b42;
}

#item50112 {
	width:270px !important;
	height:220px !important;
	left:377px !important;
	top:156px !important;
}

#item50116 {
	width:184px !important;
	height:125px !important;
}

#item50113 {
	width:184px !important;
	height:125px !important;
	left:430px !important;
	top:1512px !important;
}

#item51538 {
	width:174px !important;
	height:146px !important;
}

#item51535 {
	width:174px !important;
	height:146px !important;
	left:850px !important;
	top:94px !important;
}

#item44644 {
	width:1024px !important;
	height:60px !important;
	background:#193f57;
}

#item45052 {
	width:1024px !important;
	height:1090px !important;
	top:58px !important;
	background:#e5e5e5;
}

#item51581 {
	width:40px !important;
	height:58px !important;
	background:#7f7f42;
}

#item51502 {
	width:7px !important;
	height:7px !important;
	left:234px !important;
	top:216px !important;
	background:#193f57;
}

#item51504 {
	width:7px !important;
	height:7px !important;
	left:234px !important;
	top:434px !important;
	background:#193f57;
}

#item51503 {
	width:7px !important;
	height:7px !important;
	left:234px !important;
	top:101px !important;
	background:#193f57;
}

#item55671 {
	width:192px !important;
	height:175px !important;
}

#item55668 {
	width:192px !important;
	height:175px !important;
	left:832px !important;
	top:104px !important;
}

#item45275 {
	width:77px !important;
	height:44px !important;
	background:#0079a6;
}

#item45305 {
	width:46px !important;
	height:44px !important;
	background:#39aebd;
}

#item45360 {
	width:76px !important;
	height:43px !important;
	background:#67b3a5;
}

#item45423 {
	width:76px !important;
	height:43px !important;
	background:#da8b42;
}

#item60065 {
	width:604px !important;
	height:55px !important;
	left:166px !important;
	top:1067px !important;
}

#item53072 {
	width:1023px !important;
	height:1151px !important;
	left:1px !important;
	top:888px !important;
	background:#fafafa;
}

#item53035 {
	width:1024px !important;
	height:60px !important;
	background:#193f57;
}

#item53041 {
	width:40px !important;
	height:60px !important;
	background:#7f7f42;
}

#item53067 {
	width:12px !important;
	height:12px !important;
	left:40px !important;
	top:116px !important;
	background:#7f7f42;
}

#item53069 {
	width:12px !important;
	height:12px !important;
	left:40px !important;
	top:915px !important;
	background:#7f7f42;
}

#item53849 {
	width:1024px !important;
	height:145px !important;
	top:1861px !important;
	background:#e5e5e5;
}

#item53848 {
	width:184px !important;
	height:125px !important;
}

#item53845 {
	width:184px !important;
	height:125px !important;
	left:431px !important;
	top:1872px !important;
}

#item55681 {
	width:166px !important;
	height:156px !important;
}

#item55678 {
	width:166px !important;
	height:156px !important;
	left:835px !important;
	top:112px !important;
}

#item56923 {
	width:536px !important;
	height:21px !important;
	left:230px !important;
	top:63px !important;
	background:#f7efd1;
}

#item54239 {
	width:124px !important;
	height:120px !important;
}

#item59029 {
	width:124px !important;
	height:120px !important;
	left:796px !important;
	top:21px !important;
}

#item57110 {
	width:504px !important;
	height:21px !important;
	left:253px !important;
	top:62px !important;
	background:#f7efd1;
}

#item54898 {
	width:124px !important;
	height:120px !important;
}

#item59026 {
	width:124px !important;
	height:120px !important;
	left:795px !important;
	top:20px !important;
}

#item56640 {
	width:504px !important;
	height:21px !important;
	left:259px !important;
	top:62px !important;
	background:#f7efd1;
}

#item54965 {
	width:124px !important;
	height:120px !important;
}

#item54962 {
	width:124px !important;
	height:120px !important;
	left:796px !important;
	top:19px !important;
}

#item56641 {
	width:504px !important;
	height:21px !important;
	left:256px !important;
	top:64px !important;
	background:#f7efd1;
}

#item54999 {
	width:124px !important;
	height:120px !important;
}

#item54996 {
	width:124px !important;
	height:120px !important;
	left:796px !important;
	top:26px !important;
}

#item56780 {
	width:504px !important;
	height:21px !important;
	left:260px !important;
	top:60px !important;
	background:#f7efd1;
}

#item55028 {
	width:124px !important;
	height:120px !important;
}

#item55025 {
	width:124px !important;
	height:120px !important;
	left:796px !important;
	top:21px !important;
}
#in5footer,  #prefooter {display:none;}
